﻿   #AdPlaceHolder{
   display:none;
  }


     @media only screen and (min-width: 560px)  {
  #AdPlaceHolder{
position: fixed;
    right: 0;
    top: 50px;
    z-index: 999;
    background: #fff;
    border-left: 1px solid #eee;
    border-bottom: 1px solid #eee;
    border-radius: 0 0 0 10px;
    padding: 0 0 10px 0;
   
  }
  #AdPlaceHolder img{
   width: 125px !important;
  }
  #AdPlaceHolder h4 {
font-size: 8px !important;
    }
  }

@media only screen and (min-width: 1040px) {
   #AdPlaceHolder img{
   width: 220px !important;
  }
}

#AdPlaceHolder h4 {
   border-bottom: 1px solid #eee;
   margin-left:10px;
font-size: 12px !important;
    }

#AdPlaceHolder img{
   width:100%;
   max-width:250px;
  }
#AdPlaceHolder hr {
 margin:0px !important;
}

.FooterPannelUpdate{
 position:absolute !important;
 bottom:0px !important;
   margin-top: 0 !important;
}

#MainContentDiv{
  min-height: 0 !important;
  padding-bottom: 0 !important;
}

#SettingsPanel p{
 margin:0 !important;
    padding-top: 10px;
}

.navSpacer{
     width: 6px !important;
    height: 24px !important;
    padding: 0px !important;
    margin-top: 4px !important;
    margin-left: 10px !important;
}

.NavClose img{
  width: 26px !important;
  height: 26px !important;
  margin-top: 4px;
}
.NavClose {
 cursor: pointer;
}

.GrayOut{
 color:#757575;
}
#SettingsPanel img{
    margin: 2px;
    cursor:pointer;
}
 #SettingsPanel img:hover{
  box-shadow: 0 0 5px #c1c1c1;
 }

.MarkInfo{
overflow:hidden;
font-size: 22px;
}

.NavRow{
     border-bottom: 1px solid #e7e7e7;
      height: 36px;
          padding-right: 5px;
}
.NavElement img{
    position: absolute;
    width: 26px;
    height: 36px;
    padding: 3px;
}

#NavLocations {
 border-top:1px solid #e7e7e7;
}
.NavSortBtn{
 cursor:pointer;
 margin-right: 5px;
}

#directions-panel{
 padding: 20px;
}
 .NavElement input{
  text-indent: 5px;
  border: none !important;
    width: 100%; 
    height:32px;
 }
.NavElement p{
padding-top: 9px;
padding-bottom: 2px;
}


.SidebarBody{
    padding: 10px;
    top: 32px;
    bottom: 60px;
    right: 0px;
    left: 0px;
    overflow: scroll;
    overflow-x: hidden;
    overflow-y: auto;
    position: absolute;
}

#DarkSideBar{
position: absolute;
    background: #3e3d3d;
    width: 60px;
    top: 51px;
    bottom: 35px;
    overflow: hidden;
    border-right: 1px solid #252525;
 }

.DarkBottomBar{
 border-top: solid 1px #c1c1c1;
 position: absolute;
 background: #3e3d3d;
 left:0px;
 right:0px;
 height:60px;
 bottom:0px;
 margin-top:15px;
}

.MButton img {
clear:both;
width: 32px;
height: 32px;
margin-left: 45px;
margin-bottom:5px;
margin-top:5px;
}

.MButtonEmpty{
 width: 25%;
height: 100%;
float: left;
}

.MButton {
color: #FFF;
width: 25%;
height: 100%;
float: left;
cursor:pointer;
}

.MButton:hover {
 background:#ff7d00;
}

.MItem{
    color: #FFF;
    height: 25%;
    width: 100%;
    position: relative;
    cursor:pointer;
}
.IMtext{
 clear:both;
     text-align: center;
}
.MICentre{
position: absolute;
    top: 50%;
    /* left: 50%; */
    height: 100%;
    width: 100%;
    overflow: hidden;
    margin: -25% 0 0 0;
}

.MItem img{
width: 32px;
height: 32px;
margin-left: 12px;
margin-bottom:5px;
}
 .MItem:hover {
 background:#ff7d00;
 }



.SearchElement{
 padding:5px;
 cursor:pointer;
}
.SearchElement:hover{
 background-color:#bbae97;
}

#SearchResults{
 position:absolute;
 background:white;
 width:350px;
 overflow: hidden;
}

#SearchBox{
width: 130px;
box-sizing: border-box;
border: 2px solid #ccc;
color: #ccc;
    /*border-radius: 4px;*/
font-size: 16px;
background-color: white;
background-image: url('/Pictures/search.png');
background-repeat: no-repeat;
background-position: 5px 5px;
background-size: 15px 15px;
padding: 5px 5px 5px 30px;
-webkit-transition: width 0.4s ease-in-out;
transition: width 0.4s ease-in-out;
}

#SearchBox:focus {
 color: #000;
width: 350px;
padding: 12px 20px 12px 40px;
background-position: 10px 10px;
background-size: 21px 21px;
}

.form-group{
 margin-bottom: 0px !important; 
}

#DT_Review{
background-color: #ffffff;
min-height: 100px;
margin: 5px;
}

#DT_Website{
margin: 5px;
}


#NewMarkerArea{
    width: 75px;
    margin: 5px auto;
    background-color: #a5a5a5;
    border: solid #000 1px;
}
#NewMarker{
 margin: 13px;
cursor: pointer;
cursor: -webkit-grab;
    }

#New_Type option { color: #000; }
.empty { color: gray; }

form select option:first-child {
    color: #808080;
}
form select option {
    color: #080808;
}

#New_Type{
     cursor:pointer;
}
#MainMap {
position: absolute;
left: 0px;
top: 150px;
right: 0;
bottom: 0;
z-index: 0;
top: 50px;
  }

.SideBar{
 display: none;
 padding: 0px;
position: absolute;
border-right: 1px solid #3e3d3d;
top: 50px;
left: 0px;
bottom: 0px;
z-index: 10;
background:white;
box-shadow: 2px 0px 5px #3e3d3d;
}


   @media only screen and (max-width: 560px) {
.SideBar {
 z-index: 9999 !important;
 top: 0px !important;
}
}

 .SideBarClose{
      border-bottom: solid 1px #c1c1c1;
    background: #3e3d3d;
    position: absolute;
    width: 100%;
    height: 32px;
    left: 0px;
    top: 0px;
  }


 .SideBarClose img{
position:absolute;
right: 0px;
top: 0px;
padding: 0;
margin: 3px;
cursor: pointer;
  }


 .SideBar h1{
top: 0px;
margin: 0px;
padding: 3px;
text-indent: 5px;
width: 100%;
font-size: 23px;
height: 30px;
font-weight: bold;
 }



.Tag_Body{
 margin-bottom: 15px;
}

.MainCaret{
 float:left;
}


#UploadsPanel {
     Padding: 10px;
    position: absolute;
    opacity: 0.85;
    
    top: 105px;
    Height: 450px;
    width: 420px;
    background: #ffffff;
    border: 3px solid #bbae97;
    border-radius: 15px;
    z-index:1000;
}

.UploadsDivs {
    position: relative;
     width: 80px;
     height: 80px;
    background: #4cff00;
    border: 3px solid #bbae97;
    border-radius: 15px;
    display:inline-table;
}
.UploadsDivs:hover {
    cursor:pointer;
    background: #ff6a00;
}



.BottomBarpos1 {
    visibility:hidden;
    bottom:  -3000px;
}
.BottomBarpos2 {
    visibility:visible;
    bottom: 0px;
    height: 150px;
}
.BottomBarpos3 {
    visibility:visible;
    bottom: 0px;
    height: 350px;
}


#BottomBar {
    position: absolute;
    opacity: 0.85;
    left: 400px;
    right: 15px;
    background: #ffffff;
    border-radius: 15px 15px 0 0;
    border-top: 3px solid #bbae97;
    border-left: 3px solid #bbae97;
    border-right: 3px solid #bbae97;
}


#UploadBTN {
    position: absolute;
    top: 10px;
    left: 10px;
    z-index:10;
    border-radius: 15px;
}

#Top_Buttons{
    position: absolute;
    background-color: #f8f8f8;
    border-radius: 0 0 5px 0;
    padding: 5px;
    border-bottom: 1px solid #e7e7e7;
    border-right: 1px solid #e7e7e7;
    z-index: 100;
    left:60px;
}

#Bottom_Buttons{
     position: absolute;
    background-color: #f8f8f8;
    border-radius: 0 5px 0 0;
    padding: 3px;
    border: 1px solid #e7e7e7;
    z-index: 100;
    top:48px;
    right:0px;
}




#TagsPanel{
 overflow:scroll;
 overflow-y:hidden;
 width: 370px;    
 display: flex;
}
.TagGroup{
 -webkit-touch-callout: none;
-webkit-user-select: none;
-khtml-user-select: none;
-moz-user-select: none;
-ms-user-select: none;
user-select: none;
  background-color: #FFF;
    width: 100%;
    text-align: center;
    overflow: auto;
    overflow-x:hidden;
    overflow-y:hidden;
        border: solid 1px #3e3d3d;
}


.TagGroup h2 {
 color: #FFF;
 background: #3e3d3d;
 width:100%;
padding: 0px;
margin: 0px;
font-size: 16px;
 font-weight: bold;
}

 .TagGroup img {
   height: 30px;
  width: 30px;
    margin: 3px;
 }

  .TagBox{
 float: left;
    padding-top: 3px;
    width: 70px;
    height: 70px;
    padding-right: 5px;
     padding-bottom: 5px;
    border:dotted #bbae97 1px;
}

.TagBox img {
    display: block;
    margin: 0 auto;
}
 .TagBox p {
    text-align: center;
    vertical-align: middle;
        padding-top: 2px;
     }


.gm-style-iw + div {display: none;}


.navbar{
     margin-bottom: 0 !important;
}